arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- names:
    en: Matt Bentley
covers:
- full: https://media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
  medium: https://media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
  name: Front
  thumb: https://media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
discs:
- disc_length: '55:57'
  name: ''
  tracks:
  - names:
      English: Run
    track_length: '4:42'
  - names:
      English: Ah
    track_length: '2:08'
  - names:
      English: Tiredness
    track_length: '5:09'
  - names:
      English: CLowns
    track_length: '4:48'
  - names:
      English: Hollow
    track_length: '7:32'
  - names:
      English: Hollow divide
    track_length: '8:13'
  - names:
      English: Follow
    track_length: '8:05'
  - names:
      English: Flame
    track_length: '5:40'
  - names:
      English: Destruction of a Newborn Star
    track_length: '3:14'
  - names:
      English: Anger.
    track_length: '6:26'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/123516
lyricists: []
media_format: Digital
meta:
  added_date: 2022-10-02T19:06
  edited_date: 2022-10-05T19:21
  fetched_date: 2026-06-06T19:09
  ttl: 86400
  visitors: 582
name: Quake Epsilon - Soundtrack
names:
  en: Quake Epsilon - Soundtrack
  ja: Quake Epsilon - Soundtrack
  ja-latn: Quake Epsilon - Soundtrack
notes: 'This album was cobbled together from the following of my three albums:

  xolve.bandcamp.com

  onefatalpunch.bandcamp.com

  exolve.bandcamp.com

  as well as older soundtrack work and unreleased material. It fits the Quake Epsilon
  project pretty well.

  www.moddb.com/mods/quake-epsilon-build'
organizations:
- &id002
  names:
    en: Matt Bentley
    ja: Matt Bentley
    ja-latn: Matt Bentley
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
picture_small: https://medium-media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
picture_thumb: https://thumb-media.vgm.io/albums/61/123516/123516-1cc19fe2ec89.jpg
platforms:
- PC
products:
- names:
    en: Quake Epsilon
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2017-12-17'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://mattbentley.bandcamp.com/album/quake-epsilon-soundtrack
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/123516?perpage=99999
votes: 0
